Announcement Announcement Module
Collapse
No announcement yet.
Spring version problem Page Title Module
Move Remove Collapse
X
Conversation Detail Module
Collapse
  • Filter
  • Time
  • Show
Clear All
new posts

  • Spring version problem

    Hi,

    I am not sure if this is the right forum for my question.

    I had been using Spring v1.0.2 till recently. I recently moved to version 1.1.4 and started facing problems.

    My JSP pages contain <spring:bind> and <spring:hasBindErrors> tags. These tags don't seem to be working anymore. When these JSPs are used as "formView"s for form controllers, they don't show error messages when there are validation errors.

    I have updated spring.tld as well as other dependencies, as mentioned in the project.xml that comes with the Spring release. But the problem persists.

    Can anyone suggest what could be the issue?

    Thx.
Working...
X